Subject: Re: [PATCH net-next 7/8] net/mlx5e: take into account device reconfiguration for xdp_features flag

From: Lorenzo Bianconi <[email-masked]>
Date: Thu, 9 Mar 2023 09:40:59 +0100

> On Thu, 9 Mar 2023 09:23:10 +0200 Tariq Toukan wrote:
> > > Hi Tariq,
> > > 
> > > I am fine to repost this series for net instead of net-next. Any downsides about
> > > it?  
> > 
> > Let's repost to net.
> > It's a fixes series, and 6.3 is still in its RCs.
> > If you don't post it to net then the xdp-features in 6.3 will be broken.
> 
> minor heads up - patch 2 will now apply to lib/nlspec.py
> I just moved the enum classes there as part of another fix
> but the code and the changes should be identical
> 

ack, fine. I will fix the conflicts rebasing on net tree.

Regards,
Lorenzo